<h1>{{titulo}}</h1>
<h2>Mi comida favorita es: {{comidas[miComidaFavorita].nombre}}</h2>

<br>
<br>

<h3>Lista de Comidas disponibles:</h3>

<ul>
 <li *ngFor="let x of comidas">
    {{ x.id }} - {{ x.nombre }}
 </li>
</ul>

<br>

<p *ngIf="comidas.length > 3">Hay
    mas de tres comidas en la
    lista!</p>